Announcement

Collapse
No announcement yet.

安装4.18版本引擎遇到了些问题,希望能得到些帮助

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    安装4.18版本引擎遇到了些问题,希望能得到些帮助

    出于制作《巴士模拟18》mod的目的,按游戏公司给出的指导来下载引擎。下载到电脑后,在安装步骤提示状态为复制新文件后的安装DX时,弹出弹窗报错。说明是“该程序Installer软件包存在问题,作为此安装程序的一部分运行的一个程序未按期完成。请与技术支持人员或软件包供应商联系”。确认该信息后安装包进行了回滚操作完全撤回至安装前并提示失败。本人电脑Win8.1系统,DX等插件版本应该也是最新或次新,安装时具有管理员权限,路径也是纯英文。不知道问题为什么会发生,希望相关的能人们可以帮忙解决下。如果需要其他信息可以补充。先说句谢谢了
Working...
X